sexta-feira, janeiro 25, 2019

Your database engine version seems too old: 5.5.60. GLPI Fix

yum update

rpm -Uvh http://repo.mysql.com/mysql-community-release-el6-5.noarch.rpm

yum -y install mysql mysql-server

rpm -qa | grep mysql

chkconfig mysqld on

service mysqld start

Sem comentários:

LinkWithin

Related Posts Widget for Blogs by LinkWithin